ChiliProject - Feature # 719: Concept of Locking/Merging

Status: Open Priority: Normal
Author: Brian Jacobi Category:

Created: 2011-11-17 Assignee: Eric Davis
Updated: 2011-11-18 Due date:

Remote issue URL:

Affected version:

Description: Very irritating to click save and receive a failure that says 4€ceData has been updated by another user.a€0,
then have to cancel out and edit again, only to happen again. Doesn&€™t even tell you who&€™s updating it.

Associated revisions

2008-02-26 08:47 pm - Jean-Philippe Lang
Trac importer fix:

* error when trying to convert too long ticket ids (closes #719)
Enhancements (#619):

* Trac guide wiki pages skipped

* wiki attachments migration added

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1175 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2011-11-17 11:46 pm - Eric Davis

- Assignee set to Eric Davis

| agree. | have some code that "fixes" this, I'll try to include it in 3.0.

It won't stop "Data has been updated by another user" but it will save your data and let you resubmit it. | think it will even tell you what data was
changed.

2011-11-18 04:19 pm - Brian Jacobi
Excellent. Thanks Eric
